﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ConsoleApplication1", "ConsoleApplication1.vcxproj", "{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}.Debug|x64.ActiveCfg = Debug|x64
		{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}.Debug|x64.Build.0 = Debug|x64
		{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}.Debug|x86.ActiveCfg = Debug|Win32
		{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}.Debug|x86.Build.0 = Debug|Win32
		{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}.Release|x64.ActiveCfg = Release|x64
		{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}.Release|x64.Build.0 = Release|x64
		{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}.Release|x86.ActiveCfg = Release|Win32
		{F9FE9A54-D8FF-4E86-8BD4-06C40AFC3374}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
